PovClipse Compatibility

Operating system

    Operating System    Status 
Windows VistaNot tested yetNot tested yet, but should work
Windows XPTested - Compatible 
Windows 2000Tested - Compatible 
Windows NTTested - Compatible 
Windows MENot tested yet, but should workNot tested yet, but should work
Windows 98Not tested yet, but should workNot tested yet, but should work
LinuxNot tested yetNot tested yet, but reported to run
Solaris 8Not tested yetNot tested yet
AIXNot tested yetNot tested yet
HP-UXNot tested yetNot tested yet
Mac OSXNot tested yetNot tested yet, but reported to run
   
   

Java

JavaStatus
JDK 6.0Tested - Compatible 
JDK 1.5 / 5.0Tested - Compatible 
JDK 1.4IncompatibleIncompatible
   
   

Eclipse

EclipseStatus
Eclipse 3.4 M1 SDKTested - Compatible 
Eclipse 3.4 M1 Platform Runtime BinaryTested - Compatible 
Eclipse 3.3 SDKTested - Compatible 
Eclipse 3.3 Platform Runtime BinaryTested - Compatible 
Eclipse 3.2.2 SDKTested - Compatible 
Eclipse 3.2.2 Platform Runtime BinaryTested - Compatible 
Eclipse 3.2.1 SDKTested - Compatible 
Eclipse 3.2.1 Platform Runtime BinaryTested - Compatible 
Eclipse 3.2 SDKTested - Compatible 
Eclipse 3.2 Platform Runtime BinaryTested - Compatible 
Eclipse 3.1.xIncompatibleIncompatible
Eclipse 3.0.xIncompatibleIncompatible
Eclipse 2.xIncompatibleIncompatible

Note: Testers are always warmly welcome! If you want to help doing some development, testing or translating, please get in contact with the development team. See the PovClipse homepage http://povclipse.sourceforge.net.


Hosted by SourceForge.net Logo